package com.chenyang.nse.bussiness.entity.db.GreenPlum;

public class GreenPlumSource {
   private GreenPlumSo source;

   public GreenPlumSo getSource() {
      return this.source;
   }

   public void setSource(GreenPlumSo source) {
      this.source = source;
   }
}
